## Google Chrome's pepper-flash

# package name (do not modify unless you know what you're doing)
CHROMIUM_PEPPER_FLASH_PCK=google-chrome-stable-${SRPMVERSION["chromium-pepper-flash"]}-1.@arch@.rpm

# package URL (do not modify unless you know what you're doing)
CHROMIUM_PEPPER_FLASH_URL=http://dl.google.com/linux/chrome/rpm/stable/@arch@/
